<footer class="footer">
  <div class="footer-rules">
    <div class="footer-name">ИП Малярова В.А. <br> Все права защищены</div>
    <a class="footer-name" [attr.href]="mobileWidth > 700 ? '#' : 'tel: +7 (916) 677-15-51'">+7(916)677-15-51</a>
  </div>
  <div class="footer-end">
    <div class="footer-politics">
      <a class="footer-politic-link" (click)="modal1 = true">Политика конфиденциальности</a><br>
      <a class="footer-politic-link" (click)="modal2 = true">Пользовательское соглашение</a>
    </div>
    <div class="footer-year">2022 v 1.0.1</div>
  </div>
</footer>
<app-modal (isModalEvent)="closeModal($event)" *ngIf="modal1"></app-modal>
<app-modal-footer (isModalEvent)="closeModal2($event)" *ngIf="modal2"></app-modal-footer>
